$ErrorActionPreference = 'Stop';

$packageName= 'invantive-studio'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.0.107.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.0.107.msi'
  softwareName = 'Invantive Studio'
  checksum = 'F55D1A0FA351EE875E3DB2B70F8BB882E82E1BBD3B445241044CD40343199DDA'
  checksumType = 'sha256'
  checksum64 = 'F55D1A0FA351EE875E3DB2B70F8BB882E82E1BBD3B445241044CD40343199DDA'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-studio-20.0.107-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
